Technical details

Software requirements

Software requirements for IBM® Cloud include:

  • Firefox, the latest version for your operating system and ESR 38
  • Internet Explorer, version 10 and 11
  • Safari, latest version for Mac
  • Cloud Foundry command line interface, version 6.5.1 or later
  • Chrome, latest version for your operating system

Hardware requirements

There are no hardware requirements for IBM Cloud.